/* Breakpoints */

/* Sizes */

.legal p + p,
.legal p + ol,
.legal p + ul,
.legal li + li,
.legal h3 + ol,
.legal h3 + ul,
.legal ul + p,
.legal ol + p,
.legal ul + h3,
.legal ol + h3 {
  margin-top: var(--padding-medium);
}

.legal__mainLink {
  display: block;
  margin-top: var(--padding-medium);
}

.legal__h3 {
  display: inline-block;
  margin: 0;
}

.legal-terms ol {
  counter-reset: section;
  list-style-type: none;
}

.legal-terms ol > li:before {
  counter-increment: section;
  content: counters(section, ".") ". ";
}

.accordion__item {
  text-align: left;
  position: relative;
  padding: var(--padding-big);
  background: var(--white);
  border-radius: var(--border-radius-big);
  overflow: hidden;
  box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.08);
}

.accordion__item + .accordion__item {
  margin-top: var(--padding-medium);
}

.accordion__toggle {
  width: 100%;
  cursor: pointer;
}

.accordion__toggle .btn {
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  justify-content: flex-start;
  align-items: flex-start;
  padding: 0;
  font-size: 18px;
  line-height: 23px;
  font-weight: bold;
  text-align: left;
}

.accordion__toggle .toggle__input {
  left: -9999px;
  position: absolute;
}

.accordion__toggle .toggle__input:checked + .btn::after {
  transform-origin: center;
  transform: rotate(180deg);
}

.accordion__content p {
  margin: 10px 0;
}

.accordion__text {
  padding-right: var(--padding-huge);
}

.accordion__arrow {
  display: none;
}

/*.accordion__arrow {
    height: 34px;
    width: 34px;
    border-radius: var(--border-radius-circle);
    background-color: rgba(255, 69, 86, .1);
    margin-bottom: var(--padding-medium);

    @include flex();

    position: absolute;
    top: var(--padding-big);
    right: var(--padding-big);
}
.accordion__icon {
    width: 10px;
    height: 10px;
    fill: var(--red);
    transform: rotate(360deg);

    .active & {
        transform: rotate(180deg);
        fill: var(--yellow);
    }
}*/

.legal__org + .legal__org {
  margin-top: var(--padding-big);
}

@media (min-width: 768px) {
  .accordion__toggle .btn {
    font-size: 19px;
    line-height: 24px;
  }
}
/*# sourceMappingURL=data:application/json;charset=utf8;base64,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 */
